/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.team .desc_wrapper hr{width:100% !important;}
.team.team_vertical {
    text-align: center;
}
.team.team_vertical h4 {
    font-size: 14px;
    color: #29499e;
}
.team .image_frame{text-align:center;}
.ourfunction .infobox {
    background-color: #c3c1c1;
}
#Top_bar .menu > li > a span:not(.description){padding: 0px 20px !important;}
.header-stack #Top_bar .logo{padding:0px !important;}
.header-search
{
    width:40%;
}
ul.topmenu{
/*margin-bottom: 20px;*/
float:right;
}
ul.topmenu li {
    float: left;
    
}
ul.topmenu li a {
    border-right: 1px solid #b5dff7;
    padding: 0 10px;
    color: #b4dff7;
}
ul.topmenu li a:hover {
color: #74699d;
text-decoration:none;
}
#Top_bar .menu.page-menu > li > a {
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    margin: 0px;
    padding: 0 20px!important;
}
.icon-search-fine:before,.icon-cancel-fine:before {
    
    color: #53a6fd;
}
#Top_bar .search_wrapper input[type="text"]{color:#000;}
#Top_bar #logo img {
    vertical-align: middle;
    max-height: 100%!important;
	width:80px;
}
#Top_bar {
    background-color:#53A6FD!important;
}
#Header {
    min-height:100%!important;
}
.header-search .search_wrapper {
    display:block!important;
    position: relative!important;
}
.header-search{
    float:right;
    
}
#Top_bar .search_wrapper {
    background: transparent!important;
    width:65% !important;
    float:right;
}
.logotitle a, .logotitle p {
    color:#fff;
}
 .logotitle p {
   /*margin-left:50px;*/
   color: #e2e023;
}
.title {
    font-weight:400;
}
.header-search .search_wrapper {
    display: block;
}
.statistics {
    color: #fff;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 20px;
    font-size: 15px;
	line-height:1.2;
    display:inline-block;
	text-align:center;
}
.statistics:hover {
    background-color:#8dbdd4;
    color:#fff;
    text-decoration:none;
}
.statistics-link {
    color: #fff;
}
.footer-address p {
    line-height:0.5;
}
#searchform {
    background:#fff!important;
    border-radius: 5px;
}
#searchform .icon-cancel-fine {
    color:#000;
}
.widget_nav_menu ul {
    background:none!important;
    list-style:none;
}
#Footer .footer_copy .one {
    margin-bottom: 0px;
    padding: 10px;
    min-height: 33px;
}
.footer-address-right {
    margin-top: 50px;
}
#menu-footer-menu li {
    margin-bottom:10px;
}
#menu-footer-menu li:after{
    border:none;
}
#menu-footer-menu li a {
    display:inline-block;
    padding:5px;
    
}
#media_image-2 img {
    padding:10px;
    background:#53a5ff;
}
#menu-footer-menu {
    padding:0px!important;
}
.img-view img {
    width:100%;
}
.img-view .image_wrapper:hover:before {
    opacity: 0.20;
}
.img-view .image_wrapper:hover:before {
    -webkit-transition: -webkit-transform 0.35s;
    -moz-transition: -moz-transform 0.35s;
    -o-transition: -o-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.img-view .image_wrapper:before {
    -webkit-transition: -webkit-transform 0.35s;
    -moz-transition: -moz-transform 0.35s;
    -o-transition: -o-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.img-view .image_wrapper:before {
    content: ' ';
    display: block;
    /*position: absolute;*/
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.img-view .image_wrapper:after {
    -webkit-transition: -webkit-transform 0.35s;
    -moz-transition: -moz-transform 0.35s;
    -o-transition: -o-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.img-view .image_wrapper {
    display: block;
    position: relative;
    z-index: 0;
    text-align: center;
}
.img-view .image_wrapper:after {
    content: '+';
    content: attr(data-hover);
    font-size: 4em;
    color: #fff;
    opacity: 0;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1em;
    line-height: 1em;
    margin-top: -0.5em;
    z-index: 6;
    text-align: center;
}
.logotitle {
    display:inline-block;
}
.logotitle .navbar-brand {
    margin-top: 30px;
    font-size: 36px;
}
.logotitle .navbar-brand:hover {
    text-decoration:none;
}
.navbar-brand {
    float: left;
    padding: 7px 0px;
    font-size: 18px;
    line-height: 20px;
}
.contacts {
    margin-top:30px;
    float:right;
}
.contacts a:hover {
    color:#fff;
}
.banner_wrapper {
    display:none!important;
}
.header-search {
    margin-top:15px;
}
.contactus {
    background-color: #5f9ea0;
    color:#fff;
    font-size:20px;
    float:right;
    text-align:center;
}

.img-view .image_wrapper a:hover:before {
    opacity: 0.20;
}
.img-view .image_wrapper a:hover:before {
    -webkit-transition: -webkit-transform 0.35s;
    -moz-transition: -moz-transform 0.35s;
    -o-transition: -o-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.img-view .image_wrapper a:before {
    -webkit-transition: -webkit-transform 0.35s;
    -moz-transition: -moz-transform 0.35s;
    -o-transition: -o-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.img-view .image_wrapper a:before {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.img-view .image_wrapper a:after {
    -webkit-transition: -webkit-transform 0.35s;
    -moz-transition: -moz-transform 0.35s;
    -o-transition: -o-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.img-view .image_wrapper a {
    display: block;
    position: relative;
    z-index: 0;
    text-align: center;
}
.img-view .image_wrapper a:after {
    content: '+';
    content: attr(data-hover);
    font-size: 4em;
    color: #fff;
    opacity: 0;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1em;
    line-height: 1em;
    margin-top: -0.5em;
    z-index: 6;
    text-align: center;
}
.file>span {
    background: #fff;
    color: #337ab7;
   }
   .field-content {
    border: 1px solid #ccc;
    padding: 7px;
    margin: 10px;
}

.file, .file-link {
    width: 100%;
}
.glyphicon-file:before {
    content: "\e022";
}
.fsm-image-right img {
    height:100px!important;
}
.img-text {
    color:#8dbdd4;
    display:block;
}
.img-number {
    color:#000;
}
.desc a {
    color:#634bdb;
}
 .desc_footer .date{
     color:#898989
 }
 .our-tweets-title {
     border-bottom:2px solid #0b4074;
     color:#000;
 }
 .latest-news {
      border-bottom:2px solid #0b4074;
 }
 .clients_slider {
     position:relative;
 }
 .clients_slider .clients_slider_header {
    position: absolute;
    width: 100%;
    top: 30%;
    padding-right:0px;
 }
 .clients_slider .clients_slider_header a.slider_prev {
     left:10px;
     right:auto;
     z-index:999999999;
 }
 .clients_slider .clients_slider_header a.slider_next {
     right:10px;
      z-index:999999999;
 }
.resources-btn {
    color: black;
    text-transform: uppercase;
    padding: 10px 20px;
    border: 1px solid #000;
    display: inline-block;
}
.resources {
	margin-top:30px;
}
.resources a {
	color:#00a2e8;
	font-size:18px;
	text-transform:uppercase;
}
@media only screen and (min-width: 1240px) {
#Top_bar.is-sticky {
    position: fixed!important;
    width: 100%;
    left: 0;
    top: -60px;
    height: auto!important;
    z-index: 701;
    background: #fff;
    opacity: .97;
    filter: alpha(opacity = 97);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
}
	.page-item-96{display:none !important;}
	.logotitle .navbar-brand
	{
	    /*margin: 40px 0 0 0px !important;*/
        font-size: 30px !important;
        font-weight:bold;
        
	    
	}
	.logotitle a, .logotitle p{clear: both;}
	#sdgimage {height:15px;}
	#Content{padding-top:0px}
	.ctnbtn { margin-top:50px!important;}
	.contactbtn .column_button {margin-top:50px!important;}
	.dashboardtable td, .dashboardtable th {
		border:1px solid #ddd;
	}
	#sdg-data-3 {
		overflow-x:scroll;
	}
	.tablepress tr td ,.goal1 tr td {
    color: #000;
    font-size: 12px;
    border: 1px solid #ddd;
}
}
.dataTable th {
	background-color:#95CEFF!important;
}
.goal01 th {
	background-color:#eb1c2d!important;
	color:#fff!important;
}
.yap {
	color:#eb1c2d!important;
}
/*
.goal01.dataTable tr td:first-child {
    background-color:#eb1c2d!important;
	color:#fff!important;
}
.dataTable tr td:first-child {
    background-color:#95CEFF!important;
}
*/
.tablepress thead th {
    border: 1px solid #ddd;
}
.title_wrapper {
    margin-top: 20px;
}
.section.mcb-section {
    margin-top: 20px;
}
span.vcard.author.post-author , span.date {
    color: #53a6fd;
}
.image_links.double {
    display: none;
}
.post-title h2 a {
    text-transform: uppercase;
    font-size: 24px;
}
.image_frame {
    /*border-color: #e2dcab;
    border-width: 1px !important;*/
}
.post-item {
    
    background: #efeeee;
    padding: 10px 10px;
    border-radius: 6px;
    margin-top:10px;
}
.fancy_heading .title{font-size:28px !important;}
.post-header {margin-top:20px;}
g.highcharts-legend {
    display: none;
}